unit uIEditorInformeRecibosProvPendientesReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeRecibosProvPendientesReport = interface(IEditorInformeBase)
  ['{DC6AA05C-24F5-4F2A-BCB7-625629BF4297}']
    function GetFechaFin: Variant;
    function GetFechaInicio: Variant;
    function GetFechaVenFin: Variant;
    function GetFechaVenInicio: Variant;
    function GetListaIDProveedores: TIntegerArray;
    function GetDesglosadoProveedor: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: Variant read GetFechaInicio;
    property FechaFin: Variant read GetFechaFin;
    property FechaVenInicio: Variant read GetFechaVenInicio;
    property FechaVenFin: Variant read GetFechaVenFin;
    property ListaIDProveedores: TIntegerArray read GetListaIDProveedores;
    property DesglosadoProveedor: Boolean read GetDesglosadoProveedor;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
